Package org.eclipse.mat.snapshot.extension

# Interface ICollectionExtractorProvider

All Known Implementing Classes:
  `KnownCollectionInfo`

public interface ICollectionExtractorProvider

Since:
  1.6

## Method Summary

Modifier and Type
Method
Description
`List<CollectionExtractionInfo>`
`getExtractorInfo()`

## Method Details

### getExtractorInfo

List<CollectionExtractionInfo> getExtractorInfo()